@import url("https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&family=Noto+Serif+JP:wght@200..900&family=Noto+Serif+TC:wght@200..900&display=swap");
@font-face {
  font-family: "STIXTwoMath";
  src: url("../font/STIXTwoMath-Regular.ttf") format("truetype");
}
main {
  position: relative;
  z-index: 2;
  background: url("../images/page-2.jpg") bottom center/100% repeat;
  padding-top: 230px;
}
@media all and (min-width: 768px) and (max-width: 1200px) {
  main {
    padding-top: 190px;
  }
}
@media all and (max-width: 767px) {
  main {
    padding-top: 110px;
    background: url("../images/page-2_mo.jpg") bottom center/100% repeat;
  }
}
main::before {
  content: "";
  position: absolute;
  z-index: -2;
  top: 0;
  left: 0;
  width: 100%;
  aspect-ratio: 0.3282;
  background: url("../images/page.jpg") top center/100% no-repeat;
}
@media all and (min-width: 768px) and (max-width: 1200px) {
  main::before {
    background: url("../images/page_mb.jpg") top center/100% no-repeat;
  }
}
@media all and (max-width: 767px) {
  main::before {
    aspect-ratio: 0.13128;
    background: url("../images/page_mo.jpg") top center/100% no-repeat;
  }
}
main::after {
  content: "";
  z-index: -1;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 300px;
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, 0)), to(rgb(255, 255, 255)));
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0), rgb(255, 255, 255));
}
main .kv {
  position: relative;
  margin-bottom: 145px;
}
@media all and (max-width: 991px) {
  main .kv {
    margin-bottom: 85px;
  }
}
main .kv .breadcrumbs {
  position: absolute;
  z-index: 2;
  bottom: 8px;
  right: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 11.11px;
  font-weight: 700;
  font-family: "Lato", sans-serif;
}
@media all and (max-width: 767px) {
  main .kv .breadcrumbs {
    font-size: 10px;
    bottom: -3em;
    right: 20px;
  }
}
main .kv .breadcrumbs > * {
  letter-spacing: 0.08em;
}
main .kv .breadcrumbs .icon {
  width: 11px;
  aspect-ratio: 1;
  margin-bottom: 1px;
}
main .kv .breadcrumbs .txt {
  text-transform: uppercase;
}
main .kv .breadcrumbs span {
  margin: 0 4px;
}
main .content {
  position: relative;
  z-index: 2;
  padding-bottom: 107px;
  padding-bottom: 42px;
}
@media all and (max-width: 767px) {
  main .content {
    padding-bottom: 200px;
  }
}
main .pageList {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}
main .pageList li {
  position: relative;
}
main .pageList li::before {
  content: "";
  position: absolute;
  z-index: -2;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  width: 43px;
  height: 35px;
  background: url("../images/pageActive.png") center/contain no-repeat;
  opacity: 0;
}
main .pageList li.active::before {
  opacity: 1;
}
main .pageList li.active a {
  width: 42px;
}
main .pageList li.active a::after {
  opacity: 1;
}
main .pageList li a {
  position: relative;
  font-size: 14.44px;
  font-weight: 700;
  font-family: "Lato", sans-serif;
  text-align: center;
  color: #313b4d;
  display: inline-block;
  padding: 0 7px;
  letter-spacing: 0;
}
main .pageList li a::after {
  content: "";
  position: absolute;
  z-index: -1;
  bottom: -13px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 10px;
  height: 8px;
  background: url("../images/pageList.png") center/contain no-repeat;
  opacity: 0;
}
@media all and (min-width: 768px) {
  main .pageList li a:hover::after {
    opacity: 1;
  }
}